/*
 Theme Name:   Foyers Communauté Emmanuel
 Author:       123DEV
 Template:     business
 Version:      1.0.0
*/

body {
	background:#fff;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	line-height:1.2em;
}
a {
	color:#D9AA34 ;
}

a:hover {
	color: ;  
}
.main-navigation a {
	height:auto;
}

#sequence .slide-arrow { background: ; } 
.main-navigation .current_page_item a, .main-navigation .current-menu-item a, .main-navigation li:hover > a, a:focus, a:active { color:  !important; }
.services .fa, .social-media-icons .fa  { color: ; }  
.entry-header { background:#D9AA34 ; }
.home-entry-title:after, .member-entry-title:after, .works-entry-title:after, .client-entry-title:after { border-color: ; } 
.main-navigation ul ul li, blockquote { border-color: ; }
button, input[type="button"], input[type="reset"], input[type="submit"] { background: ; border-color: ; }  

.home-blog .entry-footer:hover, button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover { border-color: ; background: ; }

.home-cta{
	background:#D9AA34;
}
.site-footer{
	background:#346699;
}
/* COLOR MAIN > border-color */
.works-entry-title:after,
.client-entry-title:after,
.member-entry-title:after,
.home-entry-title:after,
.main-navigation ul ul li,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
blockquote {
	border-color:#D9AA34;
}
/* COLOR MAIN > color */
.home-blog .entry-footer span,
.home-entry-title:hover,
.services .fa,
.main-navigation .current_page_item a,
.main-navigation .current-menu-item a,
.main-navigation li:hover > a,
.light-blue {
	color:#D9AA34;;
}
/* COLOR MAIN > background-color */
#sequence .slide-arrow,
.entry-header,
.home-blog .entry-footer:hover,
.comment-navigation .nav-next, .paging-navigation .nav-next, .post-navigation .nav-next,
.comment-navigation .nav-previous, .paging-navigation .nav-previous, .post-navigation .nav-previous,
button,
input[type="button"],
input[type="reset"],
input[type="submit"]{
	background-color:#D9AA34
}

.home-cta button {
	background-color:#346699;
}
p.inscription{
	text-align:center;
}
p.inscription button {
	background-color:#346699;
	padding: 15px 30px 17px;
}

.site-header{
	height:auto;
	background:#fff;
}
.site-header img{
	max-height:100%;
	width:auto;
}
.site-header h2{
	font-size:1.3em;
	line-height:1.3em;
	font-weight:bold;
	color:#D9AA34;
	margin-bottom: 0;
	text-align:right;
}
.site-header h3{
	font-size:0.8em;
	line-height:1em;
	font-weight:bold;
	color:#5A6169;
	text-align:right;
}

.stripes{
   background: transparent url("img/footer_stripes_bg.png") repeat scroll center center;
   color: #fff;
	line-height:0.5em;
	font-size:0.5em;
	margin:10px auto 20px;
	border-top:1px solid #346699;
}

.home-blog-container{
	padding-bottom:0;
}

.services {
   padding: 20px 0;
}

.home-entry-header h6{
	padding:7px;
	text-align:center;
}

p.inscription button.closed,
button.closed{
	cursor:default;
	background:#AB3A43 !important;
}
p.ins-closed{
	text-align:center;
	font-size:1.7em;
	line-height:1em;
	background:#AB3A43;
	color:#fff;
	padding:10px;
}

/* TPL INSCRIPTION */
body.page-template-page-inscription .acf-field{
	border:0px !important;
}
body.page-template-page-inscription .acf-form-submit {
    text-align: center;
}
body.page-template-page-inscription .acf-field.acf-field-message {
	padding:5px 0px 0px 0px;
}
body.page-template-page-inscription .acf-field.acf-field-message .acf-label label {
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.3em;
	 padding:7px 7px 0 7px;
    margin: 0 0 3px;
	 background: transparent url("img/footer_stripes_bg.png") repeat scroll center center;
	
}
/* COLONNES ACF */
body.page-template-page-inscription .acf-fields > .acf-field.mr-1 {
	margin-right:1%;
}
body.page-template-page-inscription .acf-fields > .acf-field.mr-5{
	margin-right:5%;
}

/* HOME RESEAU */
.foyers .works-entry-title::after{
	width:91%;
}
.foyers .works{
	text-align:center;
}
/* FOOTER */
.site-footer{
	padding-top:0px;
	padding-bottom:10px;
	text-align:center;
}
.site-footer hr{
		border:0;
		border-bottom:1px solid rgb(179,​ 179,​ 179);
		margin:10px auto;
		width:80%;
}
.site-info{
	text-align:center;
	padding-top:5px;
}
